@import url("https://fonts.verwaltungsportal.de/import/?family=PT+Sans+Narrow:400,400i,700,700i%7CNunito:600,600i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #e1eefa;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #0064ad #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "PT Sans Narrow", sans-serif;
	font-weight: 400;
	color: #555e68;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.1875rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #0064ad;
}

a:is(:hover, :focus) {
	color: #0064ad;
	text-decoration: underline;
	text-decoration-color: #ec7c32;
	text-decoration-thickness: 2px;
}

b,
strong {
	font-weight: 700;
}

#over {
	overflow: hidden;
}

/* ------------------------------------------ contact ------------------------------------------- */

.contact {
	background-color: #e9e9eb;
	color: #555e68;
	font-size: 1rem;
	padding-top: 6px;
	padding-bottom: 6px;
}

@media (max-width: 991px) {
	nav .contact {
		padding: 15px;
	}
}

.contact p {
	margin: 0;
	display: inline-block;
}

.contact a {
	text-decoration: underline;
	text-decoration-color: #ec7c32;
	text-decoration-thickness: 2px;
}

.contact p + p {
	margin-left: clamp(15px, 2vw, 25px);
}

/* ------------------------------------------ topbar -------------------------------------------- */

#topbar {
	padding: 20px;
}

@media (min-width: 992px) {
	#topbar > .row {
		max-width: 1600px;
		width: 100%;
	}

	#topbar > .row > *:last-child {
		margin-top: -10px;
	}
}

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: calc(100vw - 120px);
		width: 100%;
	}
}

/* #region ----------------------------------- Schriftgröße ------------------------------------------- */

#style {
	margin-right: 30px;
}

#style h2 {
	font-size: 16px;
	margin-bottom: 0;
}

#style button {
	font-size: 17px;
	color: #444444;
	padding: 2px;
	border: 1px solid rgba(0, 0, 0, 0.6);
	font-family: "Roboto Slab", serif;
	display: inline-block;
	width: 36px;
	height: 36px;
	flex-shrink: 0;
	border-radius: 50%;
	font-weight: 400;
	text-align: center;
	background: transparent;
	position: relative;
	z-index: 1;
	line-height: 0;
	margin-left: 10px;
}

#style button:is(:hover, :focus) {
	color: #fff;
	background-color: #0064ad;
}

/* #region ----------------------------------- search ------------------------------------------- */

form[id^="search"] {
	background: #fce4d6;
	display: inline-flex;
	border-radius: 30px;
	margin: 15px 15px 0 15px;
}

@media (min-width: 992px) {
	form[id^="search"] {
		min-width: 220px;
		margin: 0 20px 0 0;
	}

	.buttonTab.tab0 a {
		min-width: 221px;
	}

	.buttonTab.tab1 a {
		min-width: 195px;
		margin: 0 0 0 20px;
	}

	.buttonTab.tab2 a {
		margin: 0 -10px 0 6px;
	}

	.buttonTab.tab2 {
		margin-left: 20px;
	}
}

.buttonTab a {
	position: relative;
	background: #fce4d6;
	display: inline-flex;
	border-radius: 30px;
	color: #222222;
	font-size: 1.1875rem;
	font-weight: 700;
	text-decoration: none;
	padding: 5px 0 0 20px;
}

form [id^="search_input"] {
	color: #555e68;
	font-size: 1rem;
	font-style: normal !important;
	background: transparent;
	border: 0;
	width: 100%;
	border-radius: 30px;
	padding: 6px 14px;
}

.buttonTab a::after {
	content: "";
}

form [id^="search_submit"],
.buttonTab a::after {
	border: 5px solid #fff;
	background: #0064ad url("../img/lupe-icon.png") center / 14px auto no-repeat;
	padding: 0;
	border-radius: 50%;
	cursor: pointer;
	margin: -5px -5px -5px 0;
	font-size: 0;
	aspect-ratio: 1/1;
	min-width: 48px;
	flex-shrink: 0;
	transition: transform 150ms linear;
}

.buttonTab.tab0 a::after {
	background-image: url("../img/negative-review-iocn.png");
	min-width: 37px;
	background-size: 24px;
	margin-left: auto;
	margin-top: -8px;
}

.buttonTab.tab1 a::after {
	background-image: url("../img/icon-mitglied.png");
	min-width: 37px;
	background-size: 24px;
	margin-left: 20px;
	margin-top: -8px;
}

.buttonTab.tab2 a::after {
	background-image: url("../img/icon-spenden.png");
	background-size: 24px;
	min-width: 37px;
	margin-left: 20px;
	margin-top: -8px;
}

@media (min-width: 992px) {
	form [id^="search_submit"],
	.buttonTab a::after {
		border-color: #ffffff;
	}
}

@media (max-width: 991px) {
	.buttonTab {
		margin-top: 30px;
	}
}

form [id^="search_submit"]:is(:hover, :focus),
.buttonTab a:is(:hover, :focus)::after {
	transform: scale(1.2);
}

.buttonTab a:is(:hover, :focus) {
	background-color: #e9e9eb;
}

form [id^="search_input"]::placeholder {
	color: #6e6e6e !important;
	opacity: 1 !important;
	font-style: normal !important;
}

/* #endregion -------------------------------- search ------------------------------------------- */

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #0064ad;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #e9e9eb;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 7px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		background-color: #e9e9eb;
	}

	.sticky-wrapper {
		margin-bottom: 10px;
	}

	nav.horizontally .navbar-nav {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li:is(.open, :hover) > ul,
	nav.horizontally .navbar-nav li.open:focus-within > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li.open > ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus) > ul {
		z-index: 1003;
	}

	nav.horizontally .dropdown-menu {
		min-width: 310px;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #222222;
	font-weight: 600;
	text-align: left;
	padding: 10px 15px 15px 15px;
	font-family: "Nunito", sans-serif;
	position: relative;
	font-size: 1.25rem;
	line-height: 1.2;
	text-decoration: none;
	background-color: #a6dbf3;
}

nav.horizontally li:nth-child(4n + 2) a[class*="toplevel"] {
	background-color: #f4aece;
}

nav.horizontally li:nth-child(4n + 3) a[class*="toplevel"] {
	background-color: #9796ca;
}

nav.horizontally li:nth-child(4n + 4) a[class*="toplevel"] {
	background-color: #f8b99e;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally li[class*="toplevel"] + li {
		margin-left: 20px;
	}

	nav.horizontally a[class*="toplevel"] {
		text-align: center;
		padding: 18px;
	}
}

nav.horizontally a[class*="toplevel"]::before {
	content: "";
	width: 20px;
	height: 9px;
	display: block;
	position: absolute;
	left: 30px;
	bottom: 0;
	border-top-left-radius: 90px;
	border-top-right-radius: 90px;
	background-color: #fff;
	opacity: 0;
	transition: opacity 300ms linear;
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"]::before {
		left: calc(50% - 15px);
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
	color: #222222;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::before,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open > a::before,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::before,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::before {
	opacity: 1;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	background-color: #fff;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"] > ul {
		padding: 10px 0;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		padding-top: 18px;
		padding-bottom: 18px;
	}

	nav.horizontally [class*="toplevel"] > ul {
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
		left: 50%;
		transform: translate(-50%, 0);
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin-top: -18px;
		border-radius: 4px;
		margin-left: 10px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		content: "";
		position: absolute;
		display: block;
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #555e68;
	font-weight: 400;
	text-align: left;
	padding: 8px 25px;
	font-size: 1.1875rem;
	line-height: 1.2;
	text-decoration: none;
}

nav.horizontally li + li:is([class*="secondlevel"], [class*="thirdlevel"]) {
	border-top: 1px solid #e9e9eb;
}

@media (max-width: 991px) {
	nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
		text-align: left;
	}

	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	background: #e9e9eb;
	color: #222222;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: 270px;
	max-width: 1024px;
	margin: auto;
	position: relative;
}

#headerpic {
	padding: 0;
	position: relative;
	background-color: #fce4d6;
}

@media (min-width: 992px) {
	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}

	#headerpic::after {
		content: "";
		position: absolute;
		right: -10px;
		top: -100px;
		background: url("../img/blasen-kalt-gross-header-2.png") no-repeat;
		width: 238px;
		height: 220px;
		z-index: 101;
	}

	.horizontally > .row::before {
		content: "";
		position: absolute;
		left: -10px;
		top: 20px;
		background: url("../img/blasen-kalt-klein-2.png") no-repeat;
		width: 121px;
		height: 90px;
		z-index: 112;
	}

	.is-sticky .horizontally > .row::before {
		display: none;
	}
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
	text-align: left;
	padding-bottom: clamp(30px, 4vw, 60px);
	padding-top: clamp(30px, 4vw, 60px);
	position: relative;
}

@media (min-width: 992px) {
	.index #content::after {
		content: "";
		position: absolute;
		right: 360px;
		top: -40px;
		background: url("../img/blasen-warm-klein-2.png") no-repeat;
		width: 98px;
		height: 73px;
		z-index: 2;
	}

	.index #content::before {
		content: "";
		position: absolute;
		left: 0;
		top: -100px;
		background: url("../img/blasen-warm-gross-header-2.png") no-repeat;
		width: 190px;
		height: 193px;
		z-index: 2;
	}
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #222222;
	font-weight: 600;
	line-height: 1.2;
	font-family: "Nunito", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: 50px;
}

h2,
.h2,
.legacy_h2 {
	font-size: 2.5rem;
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.875rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

/* ------------------------------------------------ @11tab ----------------------------------------------- */

#galerieWrapper {
	display: grid;
	grid-template-columns: 25% 25% 21% 29%;
	grid-template-rows: 36% 24% 40%;
	height: 570px;
   overflow: hidden;
}

#galerieWrapper .banner,
#galerieWrapper .nivoSlider {
	height: 100% !important;
}

#galerieWrapper .banner > img,
#galerieWrapper .nivo-main-image,
#galerieWrapper .nivoSlider img {
	object-fit: cover;
	object-position: center;
	width: 100% !important;
	height: 100% !important;
}

#galerieWrapper .nivo-directionNav .nivo-prevNav {
	left: 30px;
}

#galerieWrapper .nivo-directionNav .nivo-nextNav {
	right: 30px;
}

#galerieWrapper .tabHeadline {
	font-size: clamp(1.25rem, 3vw, 1.875rem);
}

#galerieWrapper .galerieFive {
	padding: 50px 20px 30px 20px;
	background: #ffffff;
	font-size: clamp(1rem, 3vw, 1.375rem);
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 12;
}

@media (min-width: 576px) {
	#galerieWrapper .galerieFive {
		transform: scale(1.08);
	}

	#galerieWrapper .galerieFive .tabHeadline,
	#galerieWrapper .galerieFive .template-page {
		transform: scale(0.92);
		-moz-transform: scale(0.92);
		-o-transform: scale(0.92);
		-ms-transform: scale(0.92);
	}
}

#galerieWrapper .slider,
#galerieWrapper .slider-wrapper {
	height: 100% !important;
	width: auto !important;
}

.galerieOne {
	grid-column: 1/2;
	grid-row: 1/4;
}

.galerieTwo {
	grid-column: 2/3;
	grid-row: 1/3;
}

.galerieThree {
	grid-column: 2/3;
	grid-row: 3/4;
}

.galerieFour {
	grid-column: 3/4;
	grid-row: 1/2;
}

.galerieFive {
	grid-column: 3/4;
	grid-row: 2/4;
}

.galerieSix {
	grid-column: 4/5;
	grid-row: 1/4;
}

.galbox {
	overflow: hidden;
}

@media (min-width: 1200px) and (max-width: 1600px) {
	.galerieSix {
		grid-column: 4/5;
		grid-row: 1/2;
	}

	.galerieFour {
		grid-column: 3/4;
		grid-row: 1/2;
	}

	.galerieFive {
		grid-column: 3/5;
		grid-row: 2/4;
	}
}

@media (max-width: 1199px) {
	.galerieFour {
		grid-column: 3/5;
		grid-row: 1/2;
	}

	.galerieFive {
		grid-column: 3/5;
		grid-row: 2/4;
	}
}

@media (max-width: 991px) {
	.galerieTwo {
		grid-column: 1/3;
		grid-row: 1/3;
	}

	.galerieThree {
		grid-column: 1/3;
		grid-row: 3/4;
	}
}

@media (max-width: 575px) {
	.galerieFour {
		grid-column: 1/5;
		grid-row: 1/2;
	}

	.galerieFive {
		grid-column: 1/5;
		grid-row: 2/3;
	}

	#galerieWrapper .galerieFive {
		padding: 40px 20px;
	}

	#galerieWrapper {
		grid-template-columns: 100%;
		grid-template-rows: 40% 40%;
		height: fit-content;
	}
}

#link {
	margin-bottom: -40px;
}

#link a {
	text-decoration: none;
	display: inline-block;
	font-weight: 600;
	font-size: 1.375rem;
	color: #0064ad;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 16px 35px;
	background: #ffffff;
	box-shadow: -3.536px -3.536px 5px 0px rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 12;
	transition:
		color 300ms linear,
		box-shadow 300ms linear;
	font-family: "Nunito", sans-serif;
}

#link a::after {
	content: " \00BB";
}

#link a:hover,
#link a:focus {
	color: #222222;
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
}

/* #region ----------------------------------- info ------------------------------------------- */

#parallax {
	display: block;
	height: 300px;
	background-color: #fdd95a;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

@media (min-width: 992px) {
	#parallax {
		position: relative;
	}

	#parallax::after {
		content: "";
		position: absolute;
		right: 110px;
		top: -40px;
		background: url("../img/blasen-kalt-klein-2.png") no-repeat;
		width: 121px;
		height: 90px;
	}

	#parallax::before {
		content: "";
		position: absolute;
		left: 121px;
		bottom: -40px;
		background: url("../img/blasen-warm-klein-2.png") no-repeat;
		width: 98px;
		height: 73px;
	}
}

#info {
	position: relative;
	padding: 70px;
}

#info::before {
	content: "";
	display: block;
}

#info .tabHeadline {
	font-size: 2.4375rem;
}

/* #region ----------------------------------- footer ------------------------------------------- */
.iframe-wrapper-manual-enabling,
iframe {
	min-width: 370px !important;
	min-height: 230px !important;
	max-width: 370px !important;
	max-height: 230px !important;
}

#footer {
	background-color: #e9e9eb;
	padding: clamp(30px, 4vw, 55px) 0;
	color: #555e68;
}

@media (max-width: 767px) {
	#footer > .row > .col-xs-12 + * {
		border-top: 1px solid rgba(0, 0, 0, 0.2);
		margin-top: 15px;
		padding-top: 15px;
	}
}

@media (max-width: 991px) {
	#footer > .row > .col-xs-12:last-child {
		border-top: 1px solid rgba(0, 0, 0, 0.2);
		margin-top: 15px;
		padding-top: 15px;
	}
}

@media (min-width: 992px) {
	#footer {
		font-size: 1.1875rem;
		position: relative;
	}

	#footer::after {
		content: "";
		position: absolute;
		right: -10px;
		top: -100px;
		background: url("../img/blasen-warmgross-footer-2.png") no-repeat;
		width: 210px;
		height: 196px;
	}

	#innerfooter::before {
		content: "";
		position: absolute;
		left: 0;
		bottom: 0;
		background: url("../img/blasen-kalt-gross-footer-2.png") no-repeat;
		width: 225px;
		height: 179px;
	}
}

#footer a:not(#vernetzt) {
	color: #0064ad;
	text-decoration: underline;
	text-decoration-color: #ec7c32;
	text-decoration-thickness: 2px;
}

#footer a:is(:hover, :focus) {
	text-decoration: none;
}

#footer .tabHeadline {
	color: #222222;
	font-size: 1.5625rem;
	margin-bottom: 0;
}

#innerfooter {
	background-color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
	font-size: 1.1875rem;
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: block;
}

#innerfooter a {
	color: #222222;
	text-decoration: none;
	font-weight: 400;
	display: inline-block;
}

#innerfooter a:is(:hover, :focus) {
	color: #0064ad;
	text-decoration: underline;
	text-decoration-color: #ec7c32;
	text-decoration-thickness: 2px;
}

@media (min-width: 576px) {
	#innerfooter li + li::before {
		content: "•";
		margin: 0 clamp(15px, 2vw, 25px);
		color: #222222;
	}

	#innerfooter li {
		display: inline-block;
	}
}

/* #endregion -------------------------------- footer ------------------------------------------- */

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
	gap: 18px;
	text-align: right;
	font-size: 1rem;
	color: #555e68;
	line-height: 1.3;
	font-weight: 400;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}

#vernetzt b {
	font-weight: 700;
	color: #0064ad;
}

.footerLogos {
	margin-bottom: 30px;
}

.about {
	font-size: 1rem;
	padding: 0 15px;
}

.about :is(h1, h2, h3, h4, h5, h6) {
	color: #0064ad;
	font-weight: 600;
	font-size: 1.375rem;
}

.about a {
	color: #0064ad;
	font-weight: 400;
	font-size: 1.25rem;
	border-bottom: 2px solid #ec7c32;
}

.about img {
	border: 10px solid #fff;
	outline: 1px solid #0064ad;
}
